- Qt 5.3
- Qt Quick Controls
- QML Types
- Tab QML Type
- Qt 5.3.2 Reference Documentation

# Tab QML Type

Tab represents the content of a tab in a TabView. More...

Import Statement: | `import QtQuick.Controls 1.2`
Since: | Qt 5.1

- List of all members, including inherited members

## Properties

- title : string

## Detailed Description

A Tab item inherits from Loader and provides a similar api.

See also TabView.

## Property Documentation

title : string

This property holds the title of the tab.